{
    "dc_identifier": "nl.gm0935.2c.2023.1946966-8",
    "dc_title": "Agenda van de Domeinvergadering Fysiek 2023-11-14 - Benen op tafelsessie: leidraad en burgerparticipatie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2023-11-14. Onderdeel: Benen op tafelsessie: leidraad en burgerparticipatie.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/0202008a888a00a002820a00a333e211",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-12",
    "foi_publishedDate": "2023-11-14",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0935.2c.2023.1946966-8",
    "dc_externalIdentifier": "1949282",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-11-14",
    "foi_meetingNumber": "1946966",
    "foi_meetingItemNumber": "8",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946966-8.doc.1",
            "dc_title": "Oplegger - 14 november 2023 - Benen op tafelsessie leidraad en burgerparticipatie",
            "foi_fileName": "Oplegger - 14 november 2023 - Benen op tafelsessie leidraad en burgerparticipatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=133594/Oplegger_-_14_november_2023_-_Benen_op_tafelsessie_leidraad_en_burgerparticipatie.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946966-8.doc.2",
            "dc_title": "Evaluatie Participatieafspraken Fysiek Domein",
            "foi_fileName": "Evaluatie Participatieafspraken Fysiek Domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=133595/Evaluatie_Participatieafspraken_Fysiek_Domein.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946966-8.doc.3",
            "dc_title": "Uitnodiging Benen op Tafel Evaluatie Participatieleidraad ruimtelijke ontwikkelingen",
            "foi_fileName": "Uitnodiging Benen op Tafel Evaluatie Participatieleidraad ruimtelijke ontwikkelingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=133596/Uitnodiging_Benen_op_Tafel_Evaluatie_Participatieleidraad_ruimtelijke_ontwikkelingen.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946966-8.doc.4",
            "dc_title": "Bijdrage - Stichting Buurtbalans - Brief Evaluatie Participatieafspraken - 13 november 2023",
            "foi_fileName": "Bijdrage - Stichting Buurtbalans - Brief Evaluatie Participatieafspraken - 13 november 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=134241/Bijdrage_-_Stichting_Buurtbalans_-_Brief_Evaluatie_Participatieafspraken_-_13_november_2023.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1946966-8.doc.5",
            "dc_title": "Bijdrage burgers - Evaluatie Participatieafspraken - 13 november 2023",
            "foi_fileName": "Bijdrage burgers - Evaluatie Participatieafspraken - 13 november 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=134242/Bijdrage_burgers_-_Evaluatie_Participatieafspraken_-_13_november_2023.pdf"
        }
    ]
}